import type { Route } from './+types/route'

import { type Webhook } from './columns'

export function meta({}: Route.MetaArgs) {
  return [{ title: 'Webhooks' }]
}

export async function loader(): Promise<Webhook[]> {
  return []
}

export default function Route({}: Route.ComponentProps) {
  return (
    <>
      <div className="space-y-0.5 mb-8">
        <h1 className="text-2xl font-bold tracking-tight">Webhooks</h1>
        <p className="text-muted-foreground">
          Adicione webhooks para sua organização.
        </p>
      </div>
    </>
  )
}
